Uploaded image for project: 'WsSQL'
  1. WsSQL
  2. WSSQL-134

Plugins should restrict installing on newer HPCC minor release

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • 6.0.0
    • 6.0.0
    • BuildPackaging
    • None

    Description

      Plugins should restrict installing on newer HPCC minor release

      Attachments

        Activity

          People

            rpastrana Rodrigo Pastrana
            rpastrana Rodrigo Pastrana
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: